
/* Class = "NSButtonCell"; title = "Läs alltid in det här plugin-programmet"; ObjectID = "IwL-0d-WO9"; */
"IwL-0d-WO9.title" = "Läs alltid in det här plugin-programmet";

/* Class = "NSTextFieldCell"; title = "Detta plugin-program har inte signerats digitalt av utvecklaren. FileMaker Pro Advanced kan inte verifiera om det har manipulerats. Vill du läsa in detta plugin-program ändå?"; ObjectID = "NDV-Z1-a88"; */
"NDV-Z1-a88.title" = "Detta plugin-program har inte signerats digitalt av utvecklaren. FileMaker Pro Advanced kan inte verifiera om det har manipulerats. Vill du läsa in detta plugin-program ändå?";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "VQl-Yf-sG5"; */
"VQl-Yf-sG5.title" = "Avbryt";

/* Class = "NSButtonCell"; title = "Läs in plugin-program"; ObjectID = "Z9O-BO-xT3"; */
"Z9O-BO-xT3.title" = "Läs in plugin-program";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Hjälp"; ObjectID = "ZJT-0J-Sff"; */
"ZJT-0J-Sff.ibExternalAccessibilityDescription" = "Hjälp";

/* Class = "NSTextFieldCell"; title = "\"0\" är från en oidentifierad utvecklare"; ObjectID = "yXi-i4-DHY"; */
"yXi-i4-DHY.title" = "\"0\" är från en oidentifierad utvecklare";
